# SWE Engstellenverwaltung


## Übersicht

Über die Funktionen der Engstellenverwaltung lassen sich (i.d.R. über die „Bedienung und Visualisierung“ notwendige Parameter zur Beschreibung von Baustellen und Unfällen eingeben.
Die einzugebenden Parameter zur Beschreibung einer Engstelle sind:

- Zeitraum der verkehrlichen Gültigkeit der Engstelle (Bei Baustellen: Dauer von...bis; bei Unfällen: geschätzte Zeit bis zur Räumung der Unfallstelle)

- Lage der Engstelle (betroffene BAB, Anfangskilometer, Endkilometer)

- Verkehrliche Eigenschaften der Engstelle (z.B. Engpasskapazität)
Nach einer vorgegebenen Zeit werden für noch nicht zurückgenommene Unfälle Meldungen generiert, die den Benutzer zu einer Überprüfung der eingegebenen Engstelle veranlassen sollen.
Während des Zeitraums der verkehrlichen Gültigkeit einer Baustelle sind folgende Plausibilitätsprüfungen zyklisch durchzuführen:

- Gesperrt gemeldete Fahrstreifen dürfen eine parametrierbare Verkehrsstärke (z.B. 3 Fz/min) nicht überschreiten.

- Die angegebene Engpasskapazität wird mit dem Verkehrsfluss stromabwärts hinter der Baustelle verglichen. Die dort gemessene Verkehrsstärke darf die Engpasskapazität maximal um einen parametrierbaren Faktor überschreiten.

- Erkannte Staus dürfen stromabwärts nicht über eine parametrierbare Länge über das Baustellenende hinausgehen.

Wenn eine dieser Prüfungen verletzt wurde, dann muss eine entsprechende Meldung generiert werden.
Auf Basis dieser Werte wird für die gesamte verkehrliche Gültigkeit der Baustelle eine Prognose über die die Staulänge und die Reisezeitverluste erstellt.

